<?php
/**
 * Remove Post from Admin
 *
 * @package Nisje
 */

namespace Dekode\Nisje\Resets;

/**
 * Remove Post from backend.
 */
function admin_menu() {
	remove_menu_page( 'edit.php' );
}
add_action( 'admin_menu', __NAMESPACE__ . '\admin_menu' );
